<template lang="pug">
div
  Header
  Nuxt
  Footer
</template>

<script>
import Header from '../components/header.vue'
import Footer from '../components/footer.vue'
export default {
  components: {
    Header,
    Footer,
  },
}
</script>

<style lang="sass">


$primary: #006d77
@import "~bulma/sass/utilities/_all.sass"
@import "~bulma"
@import "~buefy/src/scss/buefy"
</style>

<style lang="scss">
@import url('https://fonts.googleapis.com/css2?family=Radio+Canada:wght@400;600;700&display=swap');

body {
  margin: 0;
}
button {
  border-radius: 0 !important;
}
body.eggy * {
  font-family: 'Comic Sans MS', 'Comic Sans', cursive !important;
}
* {
  font-family: 'Radio Canada', sans-serif;
}
</style>
